{
	"ars_nouveau:blue_archwood_sapling":
	{
		"farming": 30,
		"woodcutting": 25,
		"magic": 5
	},
	"ars_nouveau:green_archwood_sapling":
	{
		"farming": 25,
		"woodcutting": 20,
		"magic": 5
	},
	"ars_nouveau:purple_archwood_sapling":
	{
		"farming": 35,
		"woodcutting": 30,
		"magic": 5
	},
	"ars_nouveau:red_archwood_sapling":
	{
		"farming": 30,
		"woodcutting": 20,
		"magic": 5
	},



	"#forge:saplings":
	{
		"farming": 3
	},
	"#minecraft:saplings":
	{
		"farming": 3
	},



	"enderstorage:ender_chest":
	{
		"building": 25
	},
	"enderstorage:ender_tank":
	{
		"building": 25
	},



	"minecraft:acacia_sapling":
	{
		"farming": 3
	},
	"minecraft:birch_sapling":
	{
		"farming": 3
	},
	"minecraft:dark_oak_sapling":
	{
		"farming": 3
	},
	"minecraft:jungle_sapling":
	{
		"farming": 3
	},
	"minecraft:oak_sapling":
	{
		"farming": 3
	},
	"minecraft:scaffolding":
	{
		"building": 10
	},
	"minecraft:spruce_sapling":
	{
		"farming": 3
	},
	"minecraft:stonecutter":
	{
		"building": 10
	}
}